/*
Tibisay Movil

Copyright (C) 2013 Antonio Araujo (aaraujo@cenditel.gob.ve), Jose Ruiz 
(jruiz@cenditel.gob.ve), Fundacion Centro Nacional de Desarrollo e 
Investigacion en Tecnologias Libres - CENDITEL.

La Fundación CENDITEL concede permiso para usar, copiar, distribuir y/o 
modificar este programa, reconociendo el derecho que la humanidad posee al
libre acceso al conocimiento, bajo los términos de la licencia de software 
GPL versión 2.0 de la Free Software Foundation.

Este programa se distribuye con la esperanza de que sea util, pero SIN
NINGUNA GARANTIA; tampoco las implicitas garantias de MERCANTILIDAD o
ADECUACION A UN PROPOSITO PARTICULAR.

Para mayor información sobre los términos de la licencia ver el archivo 
llamado "gpl-2.0.txt" en ingles.
*/

package ve.gob.cenditel.tibisaymovil;

/**
 * Filesystem out of space.
 *
 * @author José M. Prieto (jmprieto@emergya.com)
 */
public class OutOfSpaceError extends RuntimeException {

    private static final long serialVersionUID = -4431519751521548569L;

    public OutOfSpaceError() {}

    public OutOfSpaceError(String message) {

        super(message);
    }

    public OutOfSpaceError(String message, Throwable cause) {

        super(message, cause);
    }

    public OutOfSpaceError(Throwable cause) {

        super(cause);
    }
}
